Issue #15793 has been updated by usa (Usaku NAKAMURA).

Backport changed from 2.4: REQUIRED, 2.5: REQUIRED, 2.6: DONE to 2.4: REQUIRED, 2.5: DONE, 2.6: DONE

ruby_2_5 r67748 merged revision(s) f4fe2a76b0564e8e572936dec3bd724ac22b7a44.

----------------------------------------
Bug #15793: Please backport 7b7043e5da8589e01b94575d4ed647e909e5c875
https://bugs.ruby-lang.org/issues/15793#change-80849

* Author: shyouhei (Shyouhei Urabe)
* Status: Closed
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: 
* Backport: 2.4: REQUIRED, 2.5: DONE, 2.6: DONE
----------------------------------------
7b7043e5da8589e01b94575d4ed647e909e5c875 is a fix of use-after-free.  Worth backporting methinks.



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>